Min Nyon viser fejlmeddelelse nummer "531" og kan ikke længere betjenes. Desuden fungerer motorhjælpen på min eBike ikke længere.

Denne meddelelse vises, når softwareversionen til Drive Unit på din eBike er forældet (< DU SW 1.5.0.0) og derfor ikke er kompatibel med softwareversionen på din Nyon (fra version 1.3.0.0). De værdier, du har valgt i din profil for de individuelle køretilstande, kan dermed ikke overføres til eller anvendes på den forældede software til Drive Unit. Resultatet er, at eBike bliver blokeret.

Du skal derfor få softwaren til Drive Unit opdateret til den nyeste version hos din eBike-forhandler, så den igen kan kommunikere med den nyeste softwareversion til Nyon og portalen. Herefter kan du betjene din eBike og Nyon, som du plejer.

Fandt du ikke det, du ledte efter?

Yderligere oplysninger og brugsanvisninger findes i den tilhørende betjeningsvejledning.

Gå til betjeningsvejledningen

Tilbage til oversigt